.td1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: 2e4252}
.td2 {  background-color: 273947}
.td-cont {  background-color: #B6C4CD}
.td-menu-zag { FONT-SIZE: 8pt; FONT-FAMILY: verdana; background-color: #395166; font-weight: bold; color: #D1D8E0}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.warn-txt {  font-size: 11px; font-weight: bold; color: #CC0000}
.copy {  font-size: 11px; color: #B8B9C9}
a:hover {  text-decoration: none}
hr.s    { border-style: dotted; border-width: 1; height:1; color: black  }
P {MARGIN-BOTTOM: 1pt; MARGIN-TOP: 1pt; } 
BODY {
	SCROLLBAR-FACE-COLOR: #3A5266;
	SCROLLBAR-HIGHLIGHT-COLOR: #ff9900;
	SCROLLBAR-SHADOW-COLOR: #ff9900;
	SCROLLBAR-3DLIGHT-COLOR: #3A5266;
	SCROLLBAR-ARROW-COLOR: #ff9900;
	SCROLLBAR-TRACK-COLOR: #3A5266;
	SCROLLBAR-DARKSHADOW-COLOR: #3A5266;
}